Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 30 Mar 2022 21:09:06 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Hello, </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I received a package of black panties, which I give back days after I spoke with you, to a parcel person sent by you.<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Thank you very much, I really appreciate that you can solve this misunderstanding.<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div id="Signature">
<div>
<div align="center"><font color="#ff80c0"><strong><font style="font-size:12pt">KAREN S.</font></strong></font></div>
</div>
</div>
</div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr">
<font style="font-size:11pt" color="#000000"><b>De:</b> Max &lt;[email-masked]&gt;<br>
<b>Enviado:</b> miércoles, 30 de marzo de 2022 05:23 a. m.<br>
<b>Para:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Asunto:</b> Re: [#4047643] - Delivery</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Kareen,<br>
<br>
Thank you for contacting us and giving us the opportunity to serve you.<br>
<br>
Please accept our apologies for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Could you please confirm that the item that you have received a wrong item instead of is (Polka Dot Print Sleepshirt with Long Sleeves and Button Closure) so we can assist you further?</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We are truly sorry for this delay in resolving your issue but we assure you that we will do our best to resolve it as soon as possible.</div>
<div dir="ltr">
<br>
We thank you for your patience and we are looking forward to serve you later.<br>
<br>
We are happy to help, feel free to contact us if you have any other questions.<br>
<br>
Your Friends,<br>
The Support Team.<br>
</div>
</div>
</div>

</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4047643